/* Body */
body
	{
 	font-family: Verdana, verdana, sans-serif;
	font-size: 13px;
	background-repeat: repeat;
	background-color: #585858;
	color: black;
	margin: 5;
	} 

body.landing
	{
    background-color: #000033;
    }    
    
/* Lists */
li.smooth
	{
    color: white; 
    padding: 5px 10px;
    border-right: 1px solid #778;
    }

/* Header 1 */
h1 
	{
	font-size: 24pt;
	color:white;
	font-style:bold;	 
	font-family: verdana;
	}

h1.red
	{
	font-size: 14pt;
	color:red;
	font-style:bold;	 
	font-family: verdana;
	}

h1.black
	{
	font-size: 18pt;
	color:black;
	font-style:bold;	 
	font-family: verdana;
	}

/* Header 2 */
h2 
	{
    font-size: 18pt;
	color:white;
	font-style:bold;	 
	font-family: verdana;
	}
h2.red
	{
	font-size: 12pt;
	color:red;
	font-style:bold;	 
	font-family: verdana;
	}
h2.grey
	{
	font-size: 12pt;
	color:grey;
	font-style:bold;	 
	font-family: verdana;
	}

/* Header 3 */
h3 
	{
	font-size: 12pt;
	color:White;
	font-style:bold;	 
	font-family: verdana;
	}
h3.red 
	{
	font-size: 10pt;
	color:red;
	font-style:bold;	 
	font-family: verdana;
	}
	
h3.blue 
	{
	font-size: 10pt;
	color:blue;
	font-style:bold;	 
	font-family: verdana;
	}
	
/* Header 4 */
h4 
	{
	margin-top: 2;
    font-size: 9pt;
	color:black;
	font-style:bold;	 
	font-family: verdana;
	}
h4.red
	{
	font-size: 9pt;
	color:red;
	font-style:bold;	 
	font-family: verdana;
	}
h4.blue
	{
	font-size: 9pt;
	color:blue;
	font-style:bold;	 
	font-family: verdana;
	}

/* Paragraph */
p
   {
   color:white;	  
   font-family: verdana;	
   font-size:10pt;
   }		
              
p.boldgrey
   {
   color:grey;	  
   font-family: verdana;	
   font-weight:bold;	 
   font-size:10pt;
   }		

p.grey
   {
   color:grey;	  
   font-family: verdana;	
   font-size:10pt;
   }		

p.scrolltext
   {
   font-family: verdana;	
   font-size:10pt;
   }		

p.h4
	{
    margin-top: 2;
    }   
   
/* headings */
p.head
   {
   color:black;	  
   font-family:verdana;
   font-size:11pt;
   font-weight:bold;	 
   padding: 0px;
   margin: 0px;
   border-width: 0px;
   }	

p.big
   {
   color:black;	  
   font-family:verdana;
   font-size:22pt;
   font-weight:bold;	 
   padding: 0px;
   margin: 0px;
   border-width: 0px;
   }	

p.hint
   {
   color:black;	  
   font-family:verdana;
   font-size:8pt;
   }	

p.updated
   {
   color:black;	  
   font-family:verdana;
   font-size:7pt;
   }	

p.red
   {
   color:red;	  
   font-family:verdana;
   font-size:9pt;
   }	

p.small
   {
   color:white;
   font-family:verdana;
   font-size:8pt;
   }	

p.smallblue
   {
   color:CadetBlue;
   font-family:verdana;
   font-size:9pt;
   }	

/* captions */
p.caption
   {
   color:red;	  
   font-family:verdana;
   font-size:9pt;
   font-style: bold;
   }	

/* List */
li
   {
   color:black;	  
   font-family: verdana;	
   font-size:9pt;
   }

									  
									  
/* Tables */
table
	{
	background-color:#585858;  
	}

table.white
	{
	background-color:#ffffff;  
	}

table.tight
	{
	background:url(../images3/bg.gif);
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	}
           
table.small
	{
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	border-width:0px;                       
  	font-family:verdana;
    font-size:8pt;
	}

table.menu
	{
	background:url(../images3/bg.gif);
 	font-family: Verdana, verdana, sans-serif;
	background-repeat: repeat-x;
	background-color: white;
	color: black;
	margin: 5;
	}
   
/* Table header */					  
th
   {
   color:white;	  
   font-family: verdana;	
   font-size:9pt;	  
   }
	

/* Table row */
tr
   {
   color:white;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   }

tr.alt
   {
   color:black;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   background-color:Lavender;
   }		
   
/* Table element */
td
   {
   color:black;	  
   font-family: verdana;	
   font-size:9pt;
   }
   
td.small
   {
   color:black;	  
   font-family: verdana;	
   font-size:8pt;
   }

td.sbold
	{
   color:black;	  
   font-weight: bold;
   font-family: verdana;	
   font-size:8pt;
	}

td.alt
   {
   color:black;	  
   font-family: verdana;	
   font-size:9pt;
   background-color:Lavender;
   }

td.red
   {
   color:red;	  
   font-family: verdana;	
   font-size:9pt;
   }

td.blue
   {
   color:blue;	  
   font-family: verdana;	
   font-size:9pt;
   }

td.green
   {
   color:green;	  
   font-family: verdana;	
   font-size:9pt;
   }
   
td.white
   {
   color:silver;	  
   font-family: verdana;	
   font-size:9pt;
   }

td.altred
   {
   color:red;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   background-color:Lavender;
   }

td.altblue
   {
   color:blue;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   background-color:Lavender;
   }

td.altgreen
   {
   color:green;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   background-color:Lavender;
   }

td.altwhite
   {
   color:silver;	  
   font-family: verdana;	
   font-size:9pt;
   text-align:center;
   background-color:Lavender;
   }

/* sponsor */
.sponsor
   {
   color:blue;	  
   font-family:verdana;
   font-size:8pt;
   }	 
/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Put a border on all generated images */
.image {
	border-width: 1;
	border-color: black;
	border-style: solid;
	margin: 5;
}

.nav {
	font-weight: bold;
	font-size: 26px;
}

/* Align the content of the cells on the index pages to the center. */
#index td {
	text-align: center;
}

/* Remove the margin under the images on the index pages. */
#index .image {
	margin-left: 2;
	margin-right: 2;
	margin-bottom: 0;
}


/* Highlight the image name on the slide pages. */
#slide .name {
	font-weight: bold;
	font-size: 14px;
}


/* Custom link styles */
a:active {
	text-decoration: underline;
	color: purple;
}

a:visited {
	text-decoration: underline;
	color: lightblue;
}

a:hover {
	text-decoration: underline;
	color: yellow;
}

a:link {
	text-decoration: underline;
	color: CadetBlue;
}

a.intlink {
   color:blue;	  
   font-family:verdana;
   font-size:8pt;
}

#imageinfo {
	visibility: hidden;
}

img {
	border-color: #c0c0c0;
    border-width: 2px;
}
  
#landing {
	background: #fff url('/images/loading1.gif') 50% 50% no-repeat;
    }
	
.modal {
    background-color:#fff;
    display:none;
    width:400px;
    padding:15px;
    text-align:left;
    border:2px solid #333;
 
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
  }
 
.modal h2 {
    background:url(/media/img/global/info.png) 0 50% no-repeat;
    margin:0px;
    padding:10px 0 10px 45px;
    border-bottom:1px solid #333;
    font-size:20px;
  }	
  
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Verdana, verdana, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

#galleria{
	height:530px
}
